import { Host, h } from "@stencil/core";
export class XFormGroup {
    render() {
        return (h(Host, { key: '52a4e35c6cb8eb734e82794f7ece5cf198545a5c' }, h("slot", { key: '3547f7a8f9b51d809dab35a881b17e9b78ef4bfc' })));
    }
    static get is() { return "x-form-row"; }
    static get originalStyleUrls() {
        return {
            "$": ["./style.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["style.css"]
        };
    }
}
